
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Title>Audio script template</Title>
  <Author>Maëlenn Lumineau</Author>
  <LastAuthor>Domel</LastAuthor>
  <LastPrinted>2003-10-30T09:38:41Z</LastPrinted>
  <Created>2002-06-17T19:14:00Z</Created>
  <LastSaved>2013-02-06T11:21:34Z</LastSaved>
  <Company>Electronic Arts</Company>
  <Version>14.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <SupBook>
   <Path>C:\DOCUME~1\jack\LOCALS~1\Temp\p4v\PC025 perforce 1666\data\Game02\Game\Languages\Copy of Dialog_Asset_List_Final_edit.xls</Path>
   <SheetName>DropDown</SheetName>
   <SheetName>Conversations</SheetName>
   <Xct>
    <Count>2</Count>
    <SheetIndex>0</SheetIndex>
    <Crn>
     <Row>6</Row>
     <ColFirst>0</ColFirst>
     <ColLast>4</ColLast>
     <Text>clean</Text>
     <Text>TV</Text>
     <Text>radio (disturbed) </Text>
     <Text>radio (low)</Text>
     <Text>radio (heavy)</Text>
    </Crn>
    <Crn>
     <Row>9</Row>
     <ColFirst>0</ColFirst>
     <ColLast>41</ColLast>
     <Text>Player</Text>
     <Text>Barnes</Text>
     <Text>Hawker</Text>
     <Text>Sykes</Text>
     <Text>Johnson</Text>
     <Text>Cortez</Text>
     <Text>Beck</Text>
     <Text>Miller</Text>
     <Text>Baxter</Text>
     <Text>American scientist</Text>
     <Text>Shark</Text>
     <Text>Chia</Text>
     <Text>Kirovski</Text>
     <Text>Michaels</Text>
     <Text>Chang</Text>
     <Text>Marine Soldier a</Text>
     <Text>Marine Soldier b</Text>
     <Text>Chinese Soldier a</Text>
     <Text>Chinese Soldier b</Text>
     <Text>Chinese Soldier c</Text>
     <Text>Chinese Soldier d</Text>
     <Text>Chinese Soldier e</Text>
     <Text>Chinese Soldier f</Text>
     <Text>Chinese Officer a</Text>
     <Text>Chinese Officer b</Text>
     <Text>Chinese Scientist a</Text>
     <Text>Chinese Scientist b</Text>
     <Text>Chinese Scientist Female a</Text>
     <Text>Chinese Scientist Female b</Text>
     <Text>Filmcrew Member</Text>
     <Text>Morrison</Text>
     <Text>C17 Pilot a</Text>
     <Text>C17 Pilot b</Text>
     <Text>Submarine Commander Davis</Text>
     <Text>Pilot (camera)</Text>
     <Text>Bridge officer 1</Text>
     <Text>Bridge officer 2</Text>
     <Text>Carrier deck guide</Text>
     <Text>Jet Pilot</Text>
     <Text>VTOL Pilot</Text>
     <Text>Commander (camera)</Text>
     <Text>Team Two (camera)</Text>
    </Crn>
   </Xct>
  </SupBook>
  <WindowHeight>11925</WindowHeight>
  <WindowWidth>22815</WindowWidth>
  <WindowTopX>135</WindowTopX>
  <WindowTopY>135</WindowTopY>
  <TabRatio>274</TabRatio>
  <RefModeR1C1/>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Names>
  <NamedRange ss:Name="characters"/>
  <NamedRange ss:Name="type"/>
 </Names>
 <Worksheet ss:Name="Sheet1">
  <Names>
   <NamedRange ss:Name="ID4ET6AG"/>
   <NamedRange ss:Name="Print_Area"/>
  </Names>
  <Table ss:ExpandedColumnCount="5" ss:ExpandedRowCount="274">
   <Column/>
   <Column/>
   <Column/>
   <Column ss:Index="5"/>
   <Row>
    <Cell/>
    <Cell>
     <Data>KEY</Data>
    </Cell>
    <Cell>
     <Data>ORIGINAL TEXT</Data>
    </Cell>
    <Cell>
     <Data>TRANSLATED TEXT</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell/>
    <Cell/>
    <Cell>
     <Data>This contains text for subtitles. Use descriptive expressions like &lt;frantic laughter&gt; and ## for a new line.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell/>
    <Cell/>
   </Row>
   <Row>
    <Cell/>
    <Cell/>
    <Cell/>
    <Cell/>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_escape</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Esc</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_1</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>1</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_2</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>2</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_3</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>3</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_4</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>4</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_5</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>5</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_6</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>6</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_7</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>7</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_8</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>8</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_9</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>9</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_0</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>0</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_minus</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>-</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_equals</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>=</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_backspace</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Backspace</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_tab</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Tab</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_q</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Q</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_w</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>W</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_e</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>E</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_r</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>R</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_t</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>T</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_y</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Y</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_u</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>U</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_i</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>I</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_o</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>O</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_p</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>P</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_lbracket</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>[</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_rbracket</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>]</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_enter</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Enter</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_lctrl</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Left Ctrl</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_a</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>A</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_s</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>S</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_d</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>D</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_f</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>F</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_g</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>G</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_h</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>H</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_j</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>J</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_k</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>K</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_l</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>L</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_semicolon</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>;</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_apostrophe</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>&apos;</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_tilde</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>~</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_lshift</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Left Shift</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_backslash</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>\</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_z</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Z</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_x</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>X</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>C</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_v</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>V</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_b</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>B</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_n</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>N</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_m</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>M</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_comma</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>,</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_period</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_slash</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>/</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_rshift</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Right Shift</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_np_multiply</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Num Pad *</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_lalt</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Left Alt</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_space</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Space</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_capslock</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Caps Lock</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_f1</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>F1</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_f2</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>F2</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_f3</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>F3</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_f4</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>F4</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_f5</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>F5</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_f6</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>F6</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_f7</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>F7</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_f8</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>F8</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_f9</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>F9</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_f10</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>F10</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_numlock</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Num Lock</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_scrolllock</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Scroll Lock</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_np_7</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Num Pad 7</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_np_8</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Num Pad 8</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_np_9</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Num Pad 9</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_np_subtract</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Num Pad -</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_np_4</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Num Pad 4</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_np_5</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Num Pad 5</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_np_6</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Num Pad 6</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_np_add</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Num Pad +</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_np_1</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Num Pad 1</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_np_2</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Num Pad 2</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_np_3</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Num Pad 3</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_np_0</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Num Pad 0</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_np_period</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Num Pad .</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_f11</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>F11</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_f12</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>F12</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_f13</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>F13</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_f14</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>F14</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_f15</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>F15</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_colon</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>:</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_underline</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>_</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_np_enter</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Num Pad Enter</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_rctrl</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Right Ctrl</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_np_divide</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Num Pad /</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_print</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Print Scr</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_ralt</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Right Alt</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_pause</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Pause Break</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_home</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Home</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_up</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Up</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_pgup</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Page Up</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_left</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Left</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_right</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Right</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_end</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>End</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_down</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Down</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_pgdn</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Page Down</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_insert</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Insert</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_delete</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Delete</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_oem_102</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>OEM102</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_mouse1</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Left Mouse Button</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_mouse2</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Right Mouse Button</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_mouse3</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Mouse Wheel Button</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_mouse4</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Mouse Button 4</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_mouse5</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Mouse Button 5</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_mouse6</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Mouse Button 6</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_mouse7</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Mouse Button 7</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_mouse8</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Mouse Button 8</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_mwheel_up</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Mouse Wheel Up</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_mwheel_down</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Mouse Wheel Down</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_maxis_x</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Mouse</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_maxis_y</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Mouse</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_maxis_z</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Mouse</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_unassigned</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Unassigned</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>action_moveforward</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Move Forward</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>action_moveback</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Move Back</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>action_moveleft</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Move Left</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>action_moveright</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Move Right</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>action_jump</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Jump</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>action_crouch</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Crouch</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>action_prone</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Prone</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>action_togglestance</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Change Stance</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>action_sprint</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Sprint</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>action_moveslower</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Move Slower</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>action_attack1</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Fire</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>action_zoom</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Aim</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>action_zoom_in</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Zoom In</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>action_zoom_out</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Zoom Out</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>action_reload</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Reload</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>action_nextitem</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Next Weapon</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>action_previtem</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Previous Weapon</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>action_heavy</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Primary Weapon</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>action_medium</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Secondary Weapon</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>action_stealthkill</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Stealth Kill</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>action_special</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Melee</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>action_holdbreath</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Hold Breath</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>action_use</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Action</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>action_binoculars</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Binoculars</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>action_NTvision</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Night / Thermal Vision</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>action_UseMedikit</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Med Kit</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>action_chat_all</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>All Chat</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>action_chat_team</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Team Chat</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_escape_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>ESC</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_1_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>1</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_2_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>2</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_3_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>3</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_4_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>4</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_5_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>5</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_6_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>6</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_7_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>7</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_8_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>8</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_9_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>9</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_0_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>0</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_minus_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>-</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_equals_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>=</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_backspace_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>BACKSPACE</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_tab_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>TAB</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_q_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Q</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_w_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>W</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_e_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>E</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_r_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>R</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_t_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>T</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_y_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Y</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_u_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>U</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_i_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>I</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_o_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>O</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_p_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>P</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_lbracket_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>[</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_rbracket_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>]</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_enter_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>ENTER</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_lctrl_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>LEFT CTRL</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_a_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>A</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_s_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>S</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_d_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>D</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_f_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>F</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_g_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>G</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_h_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>H</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_j_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>J</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_k_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>K</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_l_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>L</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_semicolon_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>;</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_apostrophe_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>&apos;</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_tilde_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>~</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_lshift_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>LEFT SHIFT</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_backslash_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>\</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_z_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>Z</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_x_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>X</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_c_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>C</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_v_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>V</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_b_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>B</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_n_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>N</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_m_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>M</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_comma_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>,</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_period_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>.</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_slash_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>/</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_rshift_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>RIGHT SHIFT</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_np_multiply_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>NUM PAD *</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_lalt_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>LEFT ALT</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_space_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>SPACE</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_capslock_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>CAPS LOCK</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_f1_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>F1</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_f2_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>F2</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_f3_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>F3</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_f4_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>F4</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_f5_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>F5</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_f6_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>F6</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_f7_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>F7</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_f8_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>F8</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_f9_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>F9</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_f10_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>F10</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_numlock_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>NUM LOCK</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_scrolllock_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>SCROLL LOCK</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_np_7_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>NUM PAD 7</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_np_8_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>NUM PAD 8</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_np_9_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>NUM PAD 9</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_np_subtract_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>NUM PAD -</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_np_4_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>NUM PAD 4</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_np_5_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>NUM PAD 5</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_np_6_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>NUM PAD 6</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_np_add_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>NUM PAD +</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_np_1_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>NUM PAD 1</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_np_2_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>NUM PAD 2</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_np_3_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>NUM PAD 3</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_np_0_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>NUM PAD 0</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_np_period_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>NUM PAD .</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_f11_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>F11</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_f12_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>F12</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_f13_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>F13</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_f14_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>F14</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_f15_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>F15</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_colon_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>:</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_underline_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>_</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_np_enter_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>NUM PAD ENTER</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_rctrl_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>RIGHT CTRL</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_np_divide_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>NUM PAD /</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_print_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>PRINT SCR</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_ralt_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>RIGHT ALT</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_pause_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>PAUSE BREAK</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_home_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>HOME</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_up_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>UP</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_pgup_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>PAGE UP</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_left_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>LEFT</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_right_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>RIGHT</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_end_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>END</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_down_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>DOWN</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_pgdn_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>PAGE DOWN</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_insert_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>INSERT</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_delete_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>DELETE</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_oem_102_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>OEM102</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_mouse1_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>LEFT MOUSE BUTTON</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_mouse2_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>RIGHT MOUSE BUTTON</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_mouse3_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>MOUSE WHEEL BUTTON</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_mouse4_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>MOUSE BUTTON 4</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_mouse5_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>MOUSE BUTTON 5</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_mouse6_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>MOUSE BUTTON 6</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_mouse7_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>MOUSE BUTTON 7</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_mouse8_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>MOUSE BUTTON 8</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_mwheel_up_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>MOUSE WHEEL UP</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_mwheel_down_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>MOUSE WHEEL DOWN</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_maxis_x_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>MOUSE</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_maxis_y_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>MOUSE</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_maxis_z_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>MOUSE</Data>
    </Cell>
   </Row>
   <Row>
    <Cell ss:Index="2">
     <Data>key_unassigned_c</Data>
    </Cell>
    <Cell/>
    <Cell>
     <Data>UNASSIGNED</Data>
    </Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Layout/>
    <Header x:Data="&amp;LTime restriction sample script"/>
    <Footer x:Data="Page &amp;P"/>
    <PageMargins/>
   </PageSetup>
   <Unsynced/>
   <Print>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <Scale>70</Scale>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Selected/>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>